#!/bin/sh -e

if [ install = "$1" ]; then
    dpkg-divert --package gnome-settings-debian-br-cdd --add --rename \
		--divert /usr/share/gnome/default.session.dist \
	                 /usr/share/gnome/default.session
fi
